<?xml version="1.0" encoding="utf-8"?>
<component size="537,178" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n12_h0j9" name="n12" src="ob5c2d" fileName="img/btn_lv.png" xy="0,0" size="536,177"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/btn_ad.png" xy="39,11">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n7_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" xy="497,-33" scale="0.7,0.7" visible="false"/>
    <richtext id="n8_gz3u" name="title" xy="5,74" size="526,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#576a28" strokeSize="4" text="Claim x{bet=2}"/>
    <richtext id="n11_lryf" name="n11" xy="71,4" size="413,79" fontSize="53" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#586d27" strokeSize="4" text="Multiply Claim">
      <gearXY controller="state" pages="0,1" values="107,10|71,4"/>
    </richtext>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>